TAU_DISABLE_TRACKING(3)

Name
TAU_DISABLE_TRACKING_MEMORY_HEADROOM - Disables memory headroom tracking

Synopsis

C/C++:

TAU_DISABLE_TRACKING_MEMORY_HEADROOM(void);

Fortran:

TAU_DISABLE_TRACKING_MEMORY_HEADROOM(void);

Description

TAU_DISABLE_TRACKING_MEMORY_HEADROOM() disables memory headroom tracking.

Example

C/C++ :

    TAU_DISABLE_TRACKING_MEMORY_HEADROOM();

Fortran :

    call TAU_DISABLE_TRACKING_MEMORY_HEADROOM()

Python:

    import pytau
    pytau.disableTrackingMemoryHeadroom()

See Also

TAU_TRACK_MEMORY_HEADROOM(3), TAU_ENABLE_TRACKING_MEMORY_HEADROOM(3), TAU_TRACK_MEMORY_HEADROOM_HERE(3), TAU_SET_INTERRUPT_INTERVAL(3)